.dataTable {
  border:1px solid black;
}

.dataTable th,.dataTable tr,.dataTable td{
  border:1px solid black;
  padding:10px 30px;
}
.dataTable th:first-child{
  border:1px solid black;
  padding:10px 5px;
  text-align: center;
}
.btn-Table {
  border:none;
  color:#000099;
}
.btn-control {
  margin:90px 20px 10px;
  border-radius: 5px;
  padding:3px 60px;
}
.panel-input {
  margin:10px;
}
